{% extends "admin/base_site.html" %}
{% load i18n admin_static %}

{% block extrastyle %}{{ block.super }}<link rel="stylesheet" type="text/css" href="{% static "admin/css/dashboard.css" %}" />{% endblock %}

{% block coltype %}colMS{% endblock %}

{% block bodyclass %}dashboard{% endblock %}

{% block breadcrumbs %}{% endblock %}

{% block content %}
<div id="content-main">
{% if perms %}
        {% if perms.auth %}
        <div class="module">
        <table>
        <caption><a href="" class="section">Módulo de Gestión de Usuarios y Grupos</a></caption>
            {% if perms.auth.change_user or perms.auth.add_user  %}
            <tr>
            {% if perms.auth.change_user %}
                <th scope="row"><a href="auth/user/">Usuarios del Sistema</a></th>
            {% else %}
                <th scope="row">Usuarios del Sistema</th>
            {% endif %}

            {% if perms.auth.add_user %}
                <td><a href="auth/user/add/" class="addlink">{% trans 'Add' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}

            {% if perms.auth.change_user %}
                <td><a href="auth/user/" class="changelink">{% trans 'Change' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}
            </tr>
            {% endif %}


            {% if perms.auth.change_group or perms.auth.add_group  %}
            <tr>
            {% if perms.auth.change_group %}
                <th scope="row"><a href="auth/group/">Grupos del Sistema</a></th>
            {% else %}
                <th scope="row">Grupos del Sistema</th>
            {% endif %}

            {% if perms.auth.add_group %}
                <td><a href="auth/group/add/" class="addlink">{% trans 'Add' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}

            {% if perms.auth.change_group %}
                <td><a href="auth/group/" class="changelink">{% trans 'Change' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}
            </tr>
            {% endif %}
        </table>
        </div>
        {% endif %}


        {% if perms.Alumnos or perms.Colegios or perms.Documentos %}
        <div class="module">
        <table>
        <caption><a href="" class="section">Módulo de Inscripción de Alumnos</a></caption>
            {% if perms.Alumnos.change_alumno or perms.Alumnos.add_alumno or perms.Alumnos.read_alumno %}
            <tr>
            {% if perms.Alumnos.change_alumno %}
                <th scope="row"><a href="Alumnos/alumno/">Alumnos UDL</a></th>
            {% else %}
                {% if perms.Alumnos.read_alumno %}
                    <th scope="row"><a href="Alumnos/alumno/ver/">Alumnos UDL</a></th>
                {% else %}
                    <th scope="row">Alumnos UDL</th>
                {% endif %}
            {% endif %}

            {% if perms.Alumnos.add_alumno %}
                <td><a href="Alumnos/alumno/add/" class="addlink">{% trans 'Add' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}

            {% if perms.Alumnos.change_alumno %}
                <td><a href="Alumnos/alumno/" class="changelink">{% trans 'Change' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}
            </tr>
            {% endif %}

            {% if perms.Alumnos.change_parentesco or perms.Alumnos.add_parentesco %}
            <tr>
            {% if perms.Alumnos.change_parentesco %}
                <th scope="row"><a href="Alumnos/parentesco/">Padres de Familia</a></th>
            {% else %}
                <th scope="row">Padres de Familia</th>
            {% endif %}

            {% if perms.Alumnos.add_parentesco %}
                <td><a href="Alumnos/parentesco/add/" class="addlink">{% trans 'Add' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}

            {% if perms.Alumnos.change_parentesco %}
                <td><a href="Alumnos/parentesco/" class="changelink">{% trans 'Change' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}
            </tr>
            {% endif %}


            {% if perms.Colegios.change_colegio or perms.Colegios.add_colegio  %}
            <tr>
            {% if perms.Colegios.change_colegio %}
                <th scope="row"><a href="Colegios/colegio/">Colegios</a></th>
            {% else %}
                <th scope="row">Colegios</th>
            {% endif %}

            {% if perms.Colegios.add_colegio %}
                <td><a href="Colegios/colegio/add/" class="addlink">{% trans 'Add' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}

            {% if perms.Colegios.change_colegio %}
                <td><a href="Colegios/colegio/" class="changelink">{% trans 'Change' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}
            </tr>
            {% endif %}

            {% if perms.Documentos.change_documento or perms.Documentos.add_documento  %}
            <tr>
            {% if perms.Documentos.change_documento %}
                <th scope="row"><a href="Documentos/documento/">Documentos a pedir</a></th>
            {% else %}
                <th scope="row">Documentos a pedir</th>
            {% endif %}

            {% if perms.Documentos.add_documento %}
                <td><a href="Documentos/documento/add/" class="addlink">{% trans 'Add' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}

            {% if perms.Documentos.change_documento %}
                <td><a href="Documentos/documento/" class="changelink">{% trans 'Change' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}
            </tr>
            {% endif %}


            {% if perms.Alumnos.change_pariente or perms.Alumnos.add_pariente %}
            <tr>
            {% if perms.Alumnos.change_pariente %}
                <th scope="row"><a href="Alumnos/pariente/">Parientes</a></th>
            {% else %}
                <th scope="row">Parientes</th>
            {% endif %}

            {% if perms.Alumnos.add_pariente %}
                <td><a href="Alumnos/pariente/add/" class="addlink">{% trans 'Add' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}

            {% if perms.Alumnos.change_pariente %}
                <td><a href="Alumnos/pariente/" class="changelink">{% trans 'Change' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}
            </tr>
            {% endif %}

        </table>
        </div>
        {% endif %}



        {% if perms.Matriculas or perms.Categorias %}
        <div class="module">
        <table>
        <caption><a href="" class="section">Módulo de Matrícula y Categorización</a></caption>

            {% if perms.Categorias.change_categoria or perms.Categorias.add_categoria  %}
            <tr>
            {% if perms.Categorias.change_categoria %}
                <th scope="row"><a href="Categorias/categoria/elegirperiodo/">Categorías de Pago</a></th>
            {% else %}
                <th scope="row">Categorías de Pago</th>
            {% endif %}

            {% if perms.Categorias.add_categoria %}
                <td><a href="Categorias/categoria/add/" class="addlink">{% trans 'Add' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}

            {% if perms.Categorias.change_categoria %}
                <td><a href="Categorias/categoria/elegirperiodo/" class="changelink">{% trans 'Change' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}
            </tr>
            {% endif %}

            {% if perms.Matriculas.change_matriculacursos or perms.Matriculas.add_matriculacursos or perms.Matriculas.read_matriculacursos %}
            <tr>
            {% if perms.Matriculas.change_matriculacursos or perms.Matriculas.read_matriculacursos %}
                <th scope="row"><a href="Matriculas/matriculacursos/">Matrícula de Estudiantes</a></th>
            {% else %}
                <th scope="row">Matrícula de Estudiantes</th>
            {% endif %}

            {% if perms.Matriculas.add_matriculacursos %}
                <td><a href="Matriculas/matriculacursos/add/" class="addlink">{% trans 'Add' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}

            {% if perms.Matriculas.change_matriculacursos %}
                <td><a href="Matriculas/matriculacursos/" class="changelink">{% trans 'Change' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}
            </tr>
            {% endif %}

        </table>
        </div>
        {% endif %}

        {% if perms.Pagos or perms.Configuraciones %}
        <div class="module">
        <table>
        <caption><a href="" class="section">Módulo de Gestión de Pagos</a></caption>
            {% if perms.Pagos.change_pagoalumno or perms.Pagos.add_pagoalumno or perms.Pagos.read_pagoalumno  %}
            <tr>
            {% if perms.Pagos.change_pagoalumno or perms.Pagos.read_pagoalumno %}
                <th scope="row"><a href="Pagos/pagoalumno/">Asignación de Pagos</a></th>
            {% else %}
                <th scope="row">Asignación de Pagos</th>
            {% endif %}

            {% if perms.Pagos.add_pagoalumno %}
                <td><a href="Pagos/pagoalumno/add/" class="addlink">{% trans 'Add' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}

            {% if perms.Pagos.change_pagoalumno %}
                <td><a href="Pagos/pagoalumno/" class="changelink">{% trans 'Change' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}
            </tr>
            {% endif %}


            {% if perms.Pagos.change_comprobante or perms.Pagos.add_comprobante  %}
            <tr>
            {% if perms.Pagos.change_comprobante %}
                <th scope="row"><a href="Pagos/comprobante/">Comprobantes de Pago</a></th>
            {% else %}
                <th scope="row">Comprobantes de Pago</th>
            {% endif %}

            {% if perms.Pagos.add_comprobante %}
                <td><a href="Pagos/comprobante/add/" class="addlink">{% trans 'Add' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}

            {% if perms.Pagos.change_comprobante %}
                <td><a href="Pagos/comprobante/" class="changelink">{% trans 'Change' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}
            </tr>
            {% endif %}

            {% if perms.Pagos.change_conceptopago or perms.Pagos.add_conceptopago %}
            <tr>
            {% if perms.Pagos.change_conceptopago %}
                <th scope="row"><a href="Pagos/conceptopago/elegirperiodo/">Conceptos de Pago</a></th>
            {% else %}
                <th scope="row">Conceptos de Pago</th>
            {% endif %}

            {% if perms.Pagos.add_conceptopago %}
                <td><a href="Pagos/conceptopago/add/" class="addlink">{% trans 'Add' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}

            {% if perms.Pagos.change_conceptopago %}
                <td><a href="Pagos/conceptopago/elegirperiodo/" class="changelink">{% trans 'Change' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}
            </tr>
            {% endif %}

            {% if perms.Configuraciones.change_serie or perms.Configuraciones.add_serie  %}
            <tr>
            {% if perms.Configuraciones.change_serie %}
                <th scope="row"><a href="Configuraciones/serie/">Números de Serie</a></th>
            {% else %}
                <th scope="row">Números de Serie</th>
            {% endif %}

            {% if perms.Configuraciones.add_serie %}
                <td><a href="Configuraciones/serie/add/" class="addlink">{% trans 'Add' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}

            {% if perms.Configuraciones.change_serie %}
                <td><a href="Configuraciones/serie/" class="changelink">{% trans 'Change' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}
            </tr>
            {% endif %}

            {% if perms.Configuraciones.change_tipocomprobante or perms.Configuraciones.add_tipocomprobante %}
            <tr>
            {% if perms.Configuraciones.change_tipocomprobante %}
                <th scope="row"><a href="Configuraciones/tipocomprobante/">Tipos de Comprobante</a></th>
            {% else %}
                <th scope="row">Tipos de Comprobante</th>
            {% endif %}

            {% if perms.Configuraciones.add_tipocomprobante %}
                <td><a href="Configuraciones/tipocomprobante/add/" class="addlink">{% trans 'Add' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}

            {% if perms.Configuraciones.change_tipocomprobante %}
                <td><a href="Configuraciones/tipocomprobante/" class="changelink">{% trans 'Change' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}
            </tr>
            {% endif %}
        </table>
        </div>
        {% endif %}

        {% if perms.Periodos or perms.Carreras or perms.Cursos or perms.Docentes or perms.Horarios %}
        <div class="module">
        <table>
        <caption><a href="" class="section">Módulo de Gestión de Semestres Académicos</a></caption>
            {% if perms.Periodos.change_periodo or perms.Periodos.add_periodo  %}
            <tr>
            {% if perms.Periodos.change_periodo %}
                <th scope="row"><a href="Periodos/periodo/">Períodos Académicos</a></th>
            {% else %}
                <th scope="row">Períodos Académicos</th>
            {% endif %}

            {% if perms.Periodos.add_periodo %}
                <td><a href="Periodos/periodo/add/" class="addlink">{% trans 'Add' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}

            {% if perms.Periodos.change_periodo %}
                <td><a href="Periodos/periodo/" class="changelink">{% trans 'Change' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}
            </tr>
            {% endif %}

            {% if perms.Carreras.change_carrera or perms.Carreras.add_carrera  %}
            <tr>
            {% if perms.Carreras.change_carrera %}
                <th scope="row"><a href="Carreras/carrera/">Carreras Profesionales</a></th>
            {% else %}
                <th scope="row">Carreras Profesionales</th>
            {% endif %}

            {% if perms.Carreras.add_carrera %}
                <td><a href="Carreras/carrera/add/" class="addlink">{% trans 'Add' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}

            {% if perms.Carreras.change_carrera %}
                <td><a href="Carreras/carrera/" class="changelink">{% trans 'Change' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}
            </tr>
            {% endif %}

            {% if perms.Cursos.change_curso or perms.Cursos.add_curso  %}
            <tr>
            {% if perms.Cursos.change_curso %}
                <th scope="row"><a href="Cursos/curso/elegirperiodo/">Currículas de Carrera</a></th>
            {% else %}
                <th scope="row">Currículas de Carrera</th>
            {% endif %}

            {% if perms.Cursos.add_curso %}
                <td><a href="Cursos/curso/add/" class="addlink">{% trans 'Add' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}

            {% if perms.Cursos.change_curso %}
                <td><a href="Cursos/curso/elegirperiodo/" class="changelink">{% trans 'Change' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}
            </tr>
            {% endif %}

            {% if perms.Cursos.change_periodocurso or perms.Cursos.add_periodocurso or perms.Cursos.read_periodocurso %}
            <tr>
            {% if perms.Cursos.change_periodocurso or perms.Cursos.read_periodocurso %}
                <th scope="row"><a href="Cursos/periodocurso/elegirperiodo/">Cursos por Semestre Académico</a></th>
            {% else %}
                <th scope="row">Cursos por Semestre Académico</th>
            {% endif %}

            {% if perms.Cursos.add_periodocurso %}
                <td><a href="Cursos/periodocurso/add/" class="addlink">{% trans 'Add' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}

            {% if perms.Cursos.change_periodocurso %}
                <td><a href="Cursos/periodocurso/elegirperiodo/" class="changelink">{% trans 'Change' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}
            </tr>
            {% endif %}

            {% if perms.Horarios.change_horario or perms.Horarios.add_horario or perms.Horarios.read_horario %}
            <tr>
            {% if perms.Horarios.change_horario or perms.Horarios.read_horario %}
                <th scope="row"><a href="Cursos/periodocurso/docentes/elegirperiodo/">Docentes por Semestre Académico</a></th>
            {% else %}
                <th scope="row">Docentes por Semestre Académico</th>
            {% endif %}
            <td>&nbsp;</td>
            <td>&nbsp;</td>
            </tr>
            {% endif %}

            {% if perms.Horarios.change_horario or perms.Horarios.add_horario or perms.Horarios.read_horario %}
            <tr>
            {% if perms.Horarios.change_horario or perms.Horarios.read_horario %}
                <th scope="row"><a href="Cursos/periodocurso/horarios/elegirperiodo/">Horarios por Semestre Académico</a></th>
            {% else %}
                <th scope="row">Horarios por Semestre Académico</th>
            {% endif %}
            <td>&nbsp;</td>
            <td>&nbsp;</td>
            </tr>
            {% endif %}


            {% if perms.Docentes.change_docente or perms.Docentes.add_docente %}
            <tr>
            {% if perms.Docentes.change_docente %}
                <th scope="row"><a href="Docentes/docente/">Docentes</a></th>
            {% else %}
                <th scope="row">Docentes</th>
            {% endif %}

            {% if perms.Docentes.add_docente %}
                <td><a href="Docentes/docente/add/" class="addlink">{% trans 'Add' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}

            {% if perms.Docentes.change_docente %}
                <td><a href="Docentes/docente/" class="changelink">{% trans 'Change' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}
            </tr>
            {% endif %}
        </table>
        </div>
        {% endif %}


        {% if perms.Asistencias or perms.Notas.change_notasalumno or perms.Notas.add_notasalumno %}
         <div class="module">
         <table>
          <caption><a href="" class="section">{% trans 'Notas y Asistencias' %}</a></caption>
          {% if perms.Asistencias.change_asistencia or perms.Asistencias.add_asistencia or perms.Notas.change_notasalumno or perms.Notas.add_notasalumno %}
          <tr>
            <th scope="row"><a href="notas_asistencia/">{% trans 'Control de Notas y Asistencias' %}</a></th>
            <td scope="row"></td>
            <td scope="row"></td>
          </tr>
          {% endif %}

            {% if perms.Asistencia.change_asistenciadocente or perms.Asistencias.add_asistenciadocente %}
            <tr>
            {% if perms.Asistencias.change_asistenciadocente %}
                <th scope="row"><a href="Asistencias/asistenciadocente/">Asistencia de Docentes</a></th>
            {% else %}
                <th scope="row">Asistencia de Docentes</th>
            {% endif %}

            {% if perms.Asistencias.add_aistenciadocente %}
                <td><a href="Asistencias/asistenciadocente/add/" class="addlink">{% trans 'Add' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}

            {% if perms.Asistencias.change_asistenciadocente %}
                <td><a href="Asistencias/asistenciadocente/" class="changelink">{% trans 'Change' %}</a></td>
            {% else %}
                <td>&nbsp;</td>
            {% endif %}
            </tr>
            {% endif %}
         </table>
        </div>
        {% endif %}


        {% if perms.Mensajes %}
        <div class="module">
        <table>
        <caption><a href="" class="section">Módulo de Envío de mensajes</a></caption>

            {% if perms.Mensajes.add_mensaje %}
            <tr>
                <th scope="row"><a href="/admin/Mensajes/mensaje/nuevo/">Redactar mensaje</a></th>
                <td>&nbsp;</td>
                <td>&nbsp;</td>
            </tr>
            {% endif %}
            <tr>
                <th scope="row"><a href="/admin/Mensajes/mensaje/">Enviados</a></th>
                <td>&nbsp;</td>
                <td>&nbsp;</td>
            </tr>

        </table>
        </div>
        {% endif %}

{% else %}
    <p>{% trans "You don't have permission to edit anything." %}</p>
{% endif %}
</div>
{% endblock %}
